
.header-inner p {
    font-size: 30px;
    line-height: 1.2;
}


/* Específico para esta plantilla */
/* Neutraliza mayúsculas forzadas en listado y sidebar */
body.page-template-page-blog .post-grid-text h3,
body.page-template-page-blog .post-grid-text h3 *,
body.page-template-page-blog .wpp-post-title,
body.page-template-page-blog .wpp-post-title * {
  text-transform: none !important;
}




section {
    padding-top: 5rem;
    padding-bottom: 0rem;!important
    position: relative;
    scroll-padding: 50px 0 0 50px;
}




@media (max-width: 768px) {
	.header-inner::before {
		content: "";
		background: rgb(255 255 255 / 77%);
		opacity: 1;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.custom-pagination{
	   margin-left: 40px!important;
    }
}

@media (max-width: 1024px)
{
.header-inner::before {
    content: "";
    background: rgb(255 255 255 / 77%);
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
}



.custom-pagination {
 color: #3D3935;
text-align: center;
font-family: Ubuntu;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.page-arrow {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(45deg, #6A00A7, #00CDCD);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px 24px; /* <-- SVG más grande */
  transition: all 0.3s ease;
  border: none;
}

/* Flecha izquierda */
.page-arrow.arrow-left {
  background-image: url('<?php echo get_template_directory_uri(); ?>/assets/img/blogarrowi.svg');
}

/* Flecha derecha */
.page-arrow.arrow-right {
  background-image: url('<?php echo get_template_directory_uri(); ?>/assets/img/blogarrowr.svg');
}

/* Hover: fondo blanco, ícono con degradado */
.page-arrow:hover {
  background-color: transparent;
  background-size: 22px 22px;
  background-repeat: no-repeat;
  background-position: center;
}

.page-arrow.arrow-left:hover {
  background-image: url('<?php echo get_template_directory_uri(); ?>/assets/img/blogarrowi.svg');
}

.page-arrow.arrow-right:hover {
  background-image: url('<?php echo get_template_directory_uri(); ?>/assets/img/blogarrowr.svg');
}



.post-sidebar {
  margin-top: 85px;
}

.wpp-list {
    margin: 0;
    padding: 2rem;
    background-color: #EEEDED;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
    margin-top: 25px;
}

#block-7 {display:none;}

.wpp-date {
    color:#002955;
    
}

.custom-pagination{
	margin-left: 320px;
}